Subject: Re: git_inetd_server: run git-http-backend using inetd

From: Torsten Bögershausen <[email-masked]>
Date: Sun, 20 Jul 2014 17:25:46 +0200

On 07/20/2014 08:10 AM, Torsten Bögershausen wrote:
> On 07/19/2014 07:06 PM, Jonathan Nieder wrote:
>> Torsten Bögershausen wrote:
>>
>>> Jonathan, (I'm good in searching, but bad in finding)
>>> could you point out where the source code for the git package for
>>> debian is ?
>>>
>>> I recently learned about mDNS, and will probably do some tests
>>> and experiments later, and would like to test the lookup feature
>>> of "0010".
>> Thanks.  It's at git://git.debian.org/~jrnieder-guest/git branch
>> release+patches and mirrored at http://repo.or.cz/r/git/debian
I probably need to correct myself:
Donwloaded your branch, compiled and tested.
On my test system the lookup timed out after 1.9 sec for DNS,
and 5 seconds for MDNS (the lookup failed in both cases)

I'm not sure any more how to improve things here, and
the question remains why Kyle has 15 seconds timeout ?

Would it be possible to run wireshark, and give us an example
of the URL's you have been using ?